namespace Kolory.Model
{
    public static class Ustawienia
    {
        public static void Save(Kolor color)
        {
            Properties.Settings.Default.R = color.R;
            Properties.Settings.Default.G = color.G;
            Properties.Settings.Default.B = color.B;
            Properties.Settings.Default.Save();
        }

        public static Kolor Load()
        {
            byte r = Properties.Settings.Default.R;
            byte g = Properties.Settings.Default.G;
            byte b = Properties.Settings.Default.B;
            return new Kolor() { R = r, G = g, B = b };
        }
    }
}
